Subject: Re: Three review results assigned
From: Congress of Young IT Scientists <[email-masked]>
To: Akira Imada <[email-masked]>
Date: Tue, 22 Jun 2010 11:22:06 +0200

Dear Professor,
Thank you very much for the reviews and remarks. All submissions will
be edited according to journal's requirements, so probably the style
of reference list will be changed.
Yours sincerely,
Organizers of Congress of Young IT Scientists 2010

Dnia 21-06-2010 o 4:39 otrzymano wiadomość od Akira Imada

Dear Organizers of Congress of Young IT Scientists 2010,
 
Please find attached three review results assigned to me.
 
Comment to the organizers, but not to authors:
(1)
I didn't mentioned in the review but I found that all the three
submissions follow the same style of the reference list, but in my
humble opinion, reference should be according to the order of
appearance in the text not alphabetical order in this style.
(2)
It's not very important but footnote in the first page of each
submission should be deleted, if a blind review is intended.
 
Best regards,
 
Akira Imada
 
PS
I will send scanned review files with my signatures later.